@charset "utf-8";


/*    mv-area
-------------------------------------------------------------- */
.mv-area {
    background: url("../img/bg-gray01.png") #fff repeat center top / cover;
    position: relative;
	padding: 125px 0 50px;
}
/*
.mv-area .wrap {
    background: url(../img/bg-corp-area.png);
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}
*/
.mv-area .wrap{
	padding: 0 0;
	width: 100%;
	position: relative;
	height: 460px;
	
	display: flex;
	align-items: center;
}
.mv-area .wrap::after {
    content: "";
    display: inline-block;
    background: url("../img/img-corp-area-pc.png");
    background-repeat: no-repeat;
    position: absolute;
    width: 890px;
    height: 380px;
    top: 50px;
    right: calc((100% - 1300px) / 2);
}
.mv-area .wrap .bg {
    display: block;
    background: url(../img/bg-corp-area.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    right: 0;
    top: 0;
    position: absolute;
}
.mv-area .wrap .title-block{
	position: relative;
	z-index: 1;
	color: #fff;
}
.mv-area .wrap .title-block .section-title {
	font-size: 4rem;
	line-height: 1.3;
	margin: 0;
	font-weight: bold;
}
.mv-area .wrap .title-block .section-title-en {
	font-size: 2rem;
	font-family: var(--josefin);
	color: #aaa;
	font-weight: bold;
	position: relative;
	padding: 0 0 0 25px;
}
.mv-area .wrap .title-block .section-title-en::before {
	content: "";
	display: inline-block;
	background: url("../img/icon-section-title.svg") center top / contain;
	width: 18px;
	height: 13px;
	position: absolute;
	left: 0;
	top: 3px;
}

.mv-area .catch-area {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 10px 0;
    align-items: center;
	justify-content: space-between;
	z-index: 1;
	padding: 50px 0 0;
}
.mv-area .catch-area .catch-title {
    font-size: 2.2rem;
    color: var(--red);
    font-weight: bold;
    display: block;
    width: 100%;
}
.mv-area .catch-area .l {
    flex-basis: 43%;
}
.mv-area .catch-area .catch-copy {
    font-size: 3.4rem;
    font-weight: bold;
    line-height: 1.5;
    display: inline-block;
	/*
    flex-basis: 43%;
	*/
}
.mv-area .catch-area .catch-copy span {
    font-size: 4.4rem;
}
.mv-area .catch-area .basic-txt {
    flex-basis: 55%;
}

.breadcrumblist{
    top: 610px;
}


@media screen and (max-width: 768px) {
	
    .mv-area {
		padding: 55px 0 0;
		background: url("../img/bg-brand-select-area-sp.png") top/cover, no-repeat;
	}
	
	.mv-area .wrap{
		padding: 270px 0 20px;
		width: 100%;
        margin: 0 0 0;
		height: auto;
	}
	.mv-area .wrap::after{
		background: url("../img/img-corp-area-sp.png");
        background-size: cover;
		background-position: center center;
        width: 100%;
        max-height: 240px;
		/*
        aspect-ratio: 750 / 401;
		*/
        height: 240px;
        top: 10px;
        right: 0;
	}
    .mv-area .wrap .bg {
        background: url("../img/bg-corp-area-sp.png") left/cover, no-repeat;
    }
	
	.mv-area .wrap .title-block{
		padding: 0 20px;
	}
	.mv-area .wrap .title-block .section-title{
		font-size: 2.6rem;
	}
	.mv-area .wrap .title-block .section-title-en{
		font-size: 1.6rem;
		padding: 0 0 0 22px;
	}
	.mv-area .wrap .title-block .section-title-en::before {
		width: 15px;
		height: 11px;
		top: 3px;
	}
	

	.mv-area .catch-area {
        width: 100%;
		display: block;
		padding: 30px 20px 40px;
    }
    
    .mv-area .catch-area .catch-title {
		font-size: 1.8rem;
    }
	
	.mv-area .catch-area .l {
		flex-basis: 100%;
	}
    .mv-area .catch-area .catch-copy {
        font-size: 2.4rem;
		/*
        flex-basis: 100%;
		*/
        padding: 10px 0;
    }
	
    .mv-area .catch-area .catch-copy span {
		font-size: 2.4rem;
	}
	
    .mv-area .catch-area .basic-txt {
		font-size: 1.6rem;
    }
	
}


/*    cmn-comparison-area
-------------------------------------------------------------- */
.cmn-comparison-area .top-area{
	/*background: url("../img/bg-feature-area.jpg") center/cover, no-repeat;*/
	padding: 100px 0 230px;
}
.cmn-comparison-area .top-area::after{
	display: none;
}
.cmn-comparison-area .top-area .txt-area{
	font-size: 1.8rem;
	font-weight: 500;
}


.cmn-comparison-area .bottom-area .comparison-list li {
    width: calc( ( 100% - 60px ) / 2 );
}
.cmn-comparison-area .bottom-area .comparison-list li .img-wrap img{
	height: 360px;
}
.cmn-comparison-area .bottom-area .btn-more {
	display: block;
}

@media screen and (max-width: 768px){
	
    .cmn-comparison-area .top-area{
        /*background: url("../img/bg-feature-area.jpg") center/cover, no-repeat;*/
        padding: 80px 0 80px;
    }
	.cmn-comparison-area .top-area .section-title-en::before {
		top: 60px;
	}
	
	.cmn-comparison-area .top-area .section-title {
		padding: 0;
	}
	.cmn-comparison-area .top-area .txt-area{
		font-size: 1.6rem;
		display: block;
		text-align: left;
		padding: 20px 0 0;
	}
	
	
	.cmn-comparison-area .bottom-area {
		padding: 40px 0 60px;
	}
	.cmn-comparison-area .bottom-area .bottom-bg{
		width: calc(100% - 15px);
	}
	.cmn-comparison-area .bottom-area .comparison-list {
		display: block;
		padding: 0 15px 0 0;
	}
	.cmn-comparison-area .bottom-area .comparison-list li {
		width: 100%;
	}
	
	.cmn-comparison-area .bottom-area .comparison-list li .img-wrap {
		width: 100%;
	}
	.cmn-comparison-area .bottom-area .comparison-list li .img-wrap img {
		height: 200px;
	}
	.cmn-comparison-area .bottom-area .comparison-list li .catch {
		margin-top: -20px;
		margin-left: 0;
		display: block;
		width: auto;
		
		margin: 0;
		padding: 20px 0 0;
		background: none;
		font-size: 2.4rem;
	}
	
	.cmn-comparison-area .bottom-area .txt-area{
		display: block;
		padding: 10px 0 35px 0;
	}

}


/*    tel-area
-------------------------------------------------------------- */
.comparison-tel-area{
	margin: 20px 0 0;
}
.comparison-tel-area .in{
	display: flex;
	align-items: center;
}
.comparison-tel-area .tel {
    font-family: var(--lato);
    font-size: 3rem;
    font-weight: 500;
    position: relative;
	padding: 0 20px 0 40px;
}
.comparison-tel-area .tel::before {
    content: "";
    display: inline-block;
    background: url("../img/icon-tel.svg") center/contain, no-repeat;
    width: 30px;
    height: 22px;
    position: absolute;
    top: 6px;
    left: 0;
}
.comparison-tel-area .reception {
    font-size: 1.2rem;
    font-weight: 500;
    line-height: 1.4;
}

/*白*/
.comparison-tel-area.wht {
	color: #fff;
	margin: 30px 0 0;
}
.comparison-tel-area.wht .tel::before {
    background: url("../img/icon-tel-white.svg") center/cover, no-repeat;
}
.comparison-tel-area.wht .tel a {
	color: #fff;
}

@media screen and (max-width: 768px){
	
	.comparison-tel-area{
		margin: 10px 0 20px;
		display: flex;
		justify-content: flex-start;
	}
	.comparison-tel-area .in{
		display: block;
	}
	.comparison-tel-area .reception {
		margin: 10px 0 0;
	}
	
	/*白*/
	.comparison-tel-area.wht {
		margin: 25px 0 10px;
		justify-content: center;
		text-align: center;
	}
	
}


